@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

.hero {
    width: 100%;
    height: 100vh;
    background: #333A73;
    display: flex;
    align-items: center;
    justify-content: center;
}

.selector {
    width: 350px;
}

.selector h1{
    color: white;
    margin-bottom: 23px;
    font-family: "Lora", serif;
  font-optical-sizing: auto;
  font-weight: 700;
}

.selector h1 span{
    color: #387ADF;
    border-bottom: 5px solid #387ADF;
}

#selectField {
    width: 100%;
    padding: 15px 20px;
    margin-bottom: 30px;
    box-sizing: border-box;
    background: rgba(255, 255, 255, 0.7);
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}

#selectField img {
    width: 12px;
    transition: transform 0.5s;
}

#list {
    width: 100%;
    background: rgba(255, 255, 255, 0.7);
    border-radius: 6px;
    overflow: hidden;
}

.options {
    width: 100%;
    padding: 15px 0 15px 70px;
    list-style: none;
    cursor: pointer;
    box-sizing: border-box;
    position: relative;
}

.options i {
    font-size: 27px;
    position: absolute;
    top: 12px;
    left: 25px;
}

.options:hover {
    background: rgba(255, 255, 255, 0.7);
}

.hide{
    visibility: hidden;
}

.rotate{
    transform: rotate(180deg);
}